Subject: Re: [PATCH] doc: git-notes.txt: migrate to new documentation format

From: Junio C Hamano <[email-masked]>
Date: Mon, 06 Jan 2025 07:32:07 -0800

Patrick Steinhardt <[email-masked]> writes:

> I think it might be a bit easier to send related changes like this and
> your changes to git-restore(1) in a single patch series going forward.
> It allows the reviewer to bundle related reviews together, which
> requires less context switching. It also allows them to more easily
> refer to similar review feedbacks sent for preceding patches.

Thanks.  I had exactly the same reaction to these patches, and I,
after reading all your responses to them, agree with you.